#include <pccom.ih>		/* communication definitions	*/
#define	EFN		30	/* The event flag for syncron	*/
#ifndef GTIM
#define	GTIM	01075
#endif

main()
{
int	loop;	/* loop control	*/
struct	{
	unsigned  sts;		/* status		*/
	unsigned  vec;		/* vector		*/
	unsigned  ep;		/* entry point		*/
	long	  seg;		/* segment name		*/
	long	  reg;		/* region name		*/
	int	  dsw;		/* Directive status word*/
	int	  efm[4];	/* event flags		*/
	int	  efn;		/* syncronizing flag	*/
	} recbuf;

	recbuf.efn = EFN;
	
	for(loop = 0; loop <100; loop++){
		emt( CLEF, EFN);
		emt( SDAT, rad50("AUT",3),rad50("...",3), &recbuf ,0);
		WTSE_S( EFN);
	}
}
